{
  "name": "YouTube PiP Launcher",
  "version": "1.0",
  "manifest_version": 3,
  "description": "ワンクリックでYouTube動画をPiPモードにする拡張",
  "permissions": ["scripting", "activeTab"],
  "action": {
    "default_title": "PiPで再生",
    "default_icon": {
      "16": "icon.png"
    }
  },
  "background": {
    "service_worker": "background.js"
  },
  "icons": {
    "16": "icon.png"
  }
}
